<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:padding="24dp">

    <ProgressBar
        style="?android:attr/progressBarStyleSmall"
        android:layout_width="32dp"
        android:layout_height="32dp"
        android:layout_centerInParent="true"
        android:layout_gravity="center" />

</RelativeLayout>
